当前位置:首页 > Liunx教程 >

Nexus Repository Manager 3.x 远程代码执行漏洞(CVE-2020-15871)【远程扫描】

发布时间:2020-08-04 13:56:50 作者:佚名 阅读:(69)

最近收到了阿里云的【漏洞预警】Nexus Repository Manager 3.x 远程代码执行漏洞(CVE-2020-15871),接下来吾爱编程就为大家介绍一下Nexus Repository Manager 3.x 远程代码执行漏洞的解决方法,有需要的小伙伴可以参考一下:

1、漏洞描述:

Sonatype Nexus Repository 是一个开源的仓库管理系统,在安装、配置、使用简单的基础上提供了更加丰富的功能。近日Sonatype官方发布安全公告披露了在Nexus Repository Manager 3.x 版本中存在远程代码执行漏洞(CVE-2020-15871),攻击者可在登录后利用该漏洞执行任意命令。漏洞利用需要登录,危害相对较小。阿里云应急响应中心提醒Nexus Repository Manager 3.x 用户尽快采取安全措施阻止漏洞攻击。

2、影响版本:

Nexus Repository Manager OSS/Pro version < 3.25.1

3、安全建议:

升级到Nexus Repository Manager 3.x 至最新版本 3.25.1



以上就是吾爱编程为大家介绍的关于Nexus Repository Manager 3.x 远程代码执行漏洞(CVE-2020-15871)的解决方法,了解更多相关文章请关注吾爱编程网!

欢迎分享转载→ Nexus Repository Manager 3.x 远程代码执行漏洞(CVE-2020-15871)【远程扫描】

© 2015-2019 - 吾爱编程网 版权所有 苏ICP备18033726号-1关于我们 - 网站声明 - 联系我们